<template>
  <base-button :size="size" :image="backImg" @click="router.back()"></base-button>
</template>

<script setup lang="ts">
  import backImg from '@/assets/images/icon/back.png';

  const { size = undefined } = defineProps<{
    /** 按钮大小 */
    size?: number;
  }>();

  const router = useRouter();
</script>
